prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libexecdir=${exec_prefix}/libexec
plugindir=${libdir}/mate-settings-daemon
binary=${libexecdir}/mate-settings-daemon

Name: mate-settings-daemon
Description: Utility library for accessing mate-settings-daemon over DBUS
Requires: glib-2.0 dbus-1 dbus-glib-1
Version: 1.28.0
Libs: -L${libdir}
Cflags: -I${includedir}/mate-settings-daemon
